<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:a4j="http://richfaces.org/a4j"
                xmlns="http://www.w3.org/1999/xhtml">

    <a4j:commandButton styleClass="btn-sm gzl-btn-green"
                       rendered="#{manager.isTechnicalFrameworkSelected()}"
                       oncomplete="jq162('#linkAllPopup').modal('show');"
                       immdediate="true"
                       value="Link all"
                       render="linkAllPopupContent"/>

    <a4j:commandButton styleClass="btn-sm gzl-btn-red"
                       rendered="#{manager.isTechnicalFrameworkSelected()}"
                       oncomplete="jq162('#unlinkAllPopup').modal('show');"
                       immdediate="true"
                       value="Unlink all"
                       render="unlinkAllPopupContent"/>
</ui:composition>